@charset "UTF-8";
/* CSS Document */
/* --------------------------------------------------
		layout
-------------------------------------------------- */

.l-cts {
  position: relative;
  padding-bottom: 136px;
}
.l-cts__inner {
  position: relative;
  margin: 0 auto;
  padding: 0 calc(100 / 1360 * 100%);
}
.l-header {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  padding-top: 40px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
}
.l-header__logo {
  width: 300px;
  font-size: 0;
  pointer-events: auto;
}
.l-nav-toggle__button {
  position: fixed;
  z-index: 100000;
  top: 24px;
  right: 24px;
}
.l-nav-toggle__button a {
  position: relative;
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 50% 50%;
  text-align: center;
  font-size: 1.2rem;
  backdrop-filter: blur(20px);
  padding-top: 40px;
}
.l-nav-toggle__button a:before {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  transition: top .3s ease .3s, transform .3s ease;
}
.l-nav-toggle__button a:after {
  content: "";
  position: absolute;
  top: calc(50% - 14px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  transition: top .3s ease .3s, transform .3s ease;
}
.l-nav-toggle__button a.is-open:before {
  top: calc(50% - 10px);
  transform: rotate(35deg);
  transition: top .3s ease, transform .3s ease .3s;
}
.l-nav-toggle__button a.is-open:after {
  top: calc(50% - 10px);
  transform: rotate(-35deg);
  transition: top .3s ease, transform .3s ease .3s;
}
@media screen and (max-width: 767px) {
  .l-header__logo {
    float: left
  }
  .l-header__logo {
    padding-top: 10px
  }
  .l-header__logo img {
    width: 180px;
    float: left;
    margin-left: 10px;
  }
  .toppage-logo {
    left: 0px;
    background: #AB0002
  }
}
.l-nav__wrap {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
height: 100vh;
  display: none;
-webkit-overflow-scrolling: touch;
	overscroll-behavior-y: contain;
    overflow-y: auto;

}
.l-nav__outer {
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}
.l-nav__inner {
  height: 100%;
  min-height: 100vh;
}
.l-nav__image {
  position: fixed;
  top: 0;
  left: 0;
  width: 50%;
  height: 100vh;
}
.l-nav__body {
  position: relative;
  z-index: 1;
  margin: 0 0 0 auto;
  width: 30%;
 height: 100vh;
  padding: 0 160px 0 calc(80 / 1360 * 100%);
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1400px) {
  .l-nav__body {
    width: 50%;
  }
}
.l-nav__nav {
  padding: 0 0 80px;
  margin: auto 0;
  width: 100%;
  max-width: 300px;
}
.l-nav__nav > li + li {
  margin-top: 0px;
}
.l-nav__nav > li .title {
  font-size: 1.5rem;
  font-weight: 200;
  margin-top: 10px;
  margin-left: -20px;
}
.l-nav__nav li a {
  position: relative;
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1
}
.l-nav__nav .list {
  margin-top: 0px;
}
.l-nav__nav .single-list {
  font-size: 1.8rem;
  line-height: 1.8rem;
  margin-bottom: 10px
}
@media screen and (max-width: 767px) {
  .l-nav__nav .single-list {
    margin-bottom: -20px
  }
  .l-nav__nav {
    font-size: 90%;
  }

}
.btn-gengo, .btn-en {
  background: rgba(239, 239, 239, 1.00);
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  color: rgba(73, 73, 73, 1.00);
  font-size: 95%
}
.btn-gengo a, .btn-en a {
  color: rgba(149, 149, 149, 1.00);
}
.btn-en a {
  color: rgba(59, 59, 59, 1.00) !important;
}
.btn-gengo .btn-en {
  display: block !important;
  position: absolute;
}
@media screen and (max-width: 767px) {
  .btn-gengo, .btn-en {
    padding: 5px;
    background: rgba(239, 239, 239, .80) !important;
  }
  .top-nav {
    display: block
  }
  .top-nav-li {
    display: none !important
  }
  .btn-en, .btn-gengo {
    font-size: 90%;
    top: -20px;
    width: 10px !important
  }
  .btn-en {
    margin-right: 0px
  }
  .btn-gengo {
    margin-right: -45px;
  }
}

/* --------------------------------------------------
footer
-------------------------------------------------- */
.footer-kon {
  width: 100%;
  background-color: #001b3d!important;
	float: left;
	margin-top: 200px;
	color: rgba(255,255,255,1.00)
}
.footer-top{
	 margin-top: 250px
}




footer {
  max-width: 1600px;
  margin: 50px auto 0
}
@media screen and (max-width: 767px) {
  footer {
    max-width: 1600px;
    padding: 0;
  }
}
.l-footer-cols {
  display: flex;
  width: 100%;
  padding: 32px 0;
}
.l-footer__body {
  flex: 1;
}
.l-footer__nav {
  display: flex;
  flex-wrap: wrap;
  margin: -32px 0 32px -32px;
}
.l-footer__nav > li {
  padding: 0 22px;
  margin-top: 32px;
}
.l-footer__nav > li > .button {
  font-size: 2rem;
  font-weight: 300;
  margin-bottom: 10px;
}
.l-footer__subnav .list {
  font-size: 1.4rem;
  line-height: 1.4;
}
.l-footer__subnav .list li + li {
  margin-top: 8px;
}
.l-main {
  position: relative;
}
@media screen and (min-width: 1377px) {
  .l-cts__inner {
    padding: 0 160px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__subnav .list {
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .l-cts__inner {
    padding: 0 10px;
  }
  .l-nav__body {
    width: 450px;
  }
}
@media screen and (min-width: 768px) {
  .l-cts__inner {
    max-width: 100%;
  }
  .l-header .l-cts__inner {
    max-width: none;
    padding: 0 32px;
  }
  html.is-naviopen .l-nav-toggle__button, html.is-modal .l-nav-toggle__button {
    margin-right: var(--bar-width);
  }
  .l-nav-toggle__button a span {
    transition: color .3s ease;
  }
  .l-nav .l-cts__inner {
    max-width: none;
    padding: 0 0;
  }
  .l-footer__subnav .list li a {
    position: relative;
    display: inline-block;
  }
  .l-footer__subnav .list li a:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 1px;
    transition: width .3s ease;
  }
  .l-footer__subnav .list li a:hover:before {
    left: 0;
    right: auto;
    width: 100%;
  }
  html.is-naviopen .l-luxy, html.is-modal .l-luxy {
    padding-right: var(--bar-width);
  }
}
@media screen and (max-width: 767px) {
  .l-cts {
    padding-bottom: 80px;
  }
  .l-cts__inner {
    --bs-gutter-x: 2rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 1);
    padding-left: calc(var(--bs-gutter-x) * 1);
    margin-right: auto;
    margin-left: auto;
  }
  .l-header {
    position: absolute;
    padding-top: 22px;
  }
  .l-nav-toggle__button {
    top: 24px;
    right: calc(24 / 375 * 100%);
  }
  .l-nav-toggle__button a {
    width: 56px;
    height: 56px;
    font-size: 1.0rem;
    padding-top: 30px;
  }
  .l-nav-toggle__button a:before {
    top: calc(50% - 4px);
    left: calc(50% - 10px);
    width: 20px;
  }
  .l-nav-toggle__button a:after {
    top: calc(50% - 12px);
    left: calc(50% - 10px);
    width: 20px;
  }
  .l-nav-toggle__button a.is-open:before {
    top: calc(50% - 8px);
  }
  .l-nav-toggle__button a.is-open:after {
    top: calc(50% - 8px);
  }
  .l-nav__body {
    margin: 0 auto;
    width: 100%;
    padding: 0 calc(24 / 327 * 100%);
    display: block;
  }
  .l-nav__nav {
    padding: 10px 0 40px;
    max-width: none;
  }
  .l-nav__nav > li + li {
    margin-top: 24px;
  }
  .l-footer-cols {
    display: block;
    padding: 8px 0 32px;
  }
  .l-footer__body {
    margin-bottom: 64px;
    padding: 0 calc(8 / 327 * 100%);
  }
  .l-footer__nav {
    display: block;
    margin: 0 0;
  }
  .l-footer__nav > li {
    padding: 0 0;
    margin-top: 0;
  }
  .l-footer__nav > li > .button {
    position: relative;
    font-size: 1.8rem;
    margin-bottom: 0;
    padding: 10px 0 8px;
  }
  .l-footer__nav > li > .button:before {
    content: "";
    position: absolute;
    top: calc(50% - 6px);
    right: 8px;
    width: 8px;
    height: 8px;
    transform: rotate(-135deg);
  }
  .l-footer__nav > li.is-open > .button:before {
    top: calc(50% - 2px);
    transform: rotate(45deg);
  }
  .l-footer__subnav {
    display: none;
  }
  .l-footer__subnav .list {
    padding-bottom: 24px;
  }
  .l-footer__logo {
    text-align: center;
    padding: 0 0;
  }
  .l-footer__copyright {
    text-align: center;
    display: block;
  }
  .l-m8--left {
    margin-left: calc(8 / 327 * 100%);
  }
  .l-m8--right {
    margin-right: calc(8 / 327 * 100%);
  }
}
.copyright {
  width: auto;
  margin-top: 10px;
  float: right;
  font-size: 11px;
  font-family: 'YuGothic', 'Yu Gothic', sans-serif;
}
.copy-pricacy {
  width: auto;
  float: right;
  padding: 0 20px;
  line-height: 1em;
}
.copy-text {
  width: auto;
  float: right;
  padding: 0 20px;
  line-height: 1em;
}
.nav-sns-btn {
  display: flex;
  margin-top: 20px;
  height: 30px;
}
.nav-sns-btn li {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .nav-sns-btn {
    margin-top: 30px;
  }
}
.footer-sns-btn {
  width: 80px;
  float: left;
  margin-right: 30px;
}
.footer-sns-btn ul {
  display: flex;
}
.footer-sns-btn li {
  width: 30px;
  float: right;
  margin: 0 10px
}
.footer-bottom {
  padding-top: 50px;
  margin-bottom: 50px
}
@media screen and (max-width: 767px) {
  .copyright {
    font-size: 10px;
    margin: 25px 0 22px;
    letter-spacing: -0.04em;
    height: 15px
  }
  .copy-pricacy {
    float: left;
    padding: 0 10px;
  }
  .copy-text {
    float: left;
    padding: 0 20px;
  }
  .footer-sns-btn {
    float: right;
    height: 30px;
    margin: 0px 10px 0px;
  }
  .footer-bottom {
    padding-top: 0px;
  }
}